Subject: Speed Question

From: Carsten Heyl <[email-masked]>

Hello,

I have the following question:
	Does anyonw have information about the speed of
	the TCP/IP stack doing a local connection?

One way to measure that is with 'ttcp'. Should be easy to compile
on a BSD system. Sources available on most ftp servers
with unix stuff. I don't have the harddisk space ans the time to play with
NetBSD myself.
I would like to get the result of:
shell1: (receiver)
	ttcp -r -s
shell2: (sender)
	ttcp -t -s <hostname>

where hostname is the local host.

Why do I ask?
I want to know how fast different TCP/IP stacks run in
different Amiga implementations and on different machines
mainly to get ideas how to SpeedUp AmiTCP.
If you take the time please don't forget to mention 
Machine Type/processor/MHz/Memory ! 
The speed of AmiTCP is disapointing compared with SunOS versions
and if that's true compared with NetBSD too it should be
possible to compare the source of both and speedup AmiTCP.
If some is able to get any figures of Amiga Unix I will
be interested, too.

Please answer via email and I will post a summary if there is any
interest.

Thanks in advance,
	Carsten
-------
  Carsten Heyl                          [email-masked]
  Computer Science Department - IRB   
  University of Dortmund             
D-44221 Dortmund, Germany		Office: GB V R. 325, x4700